API ReferenceAdmin Activity
List Activity
GET
/v1/admin/activityAuthorization
HTTPBearer AuthorizationBearer <token>
In: header
Query Parameters
limit?Limit
Range
1 <= valueDefault
10offset?Offset
Range
0 <= valueDefault
0status?Status
Default
"all"Value in
- "all"
- "ok"
- "fail"
- "pending"
range?Range
Date window (operator-local): all time, today, or last 7 days.
Default
"all"Value in
- "all"
- "today"
- "7d"
tz_offset_minutes?Tz Offset Minutes
Browser UTC offset in minutes (JS -getTimezoneOffset()); anchors 'today'/'7d' to the operator's local day.
Default
0client_id?|
Filter to one OAuth application owned by the caller.
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/admin/activity"{ "items": [ { "session_id": "string", "event": "sign_in", "application": "string", "client_id": "string", "user": "string", "status": "pending", "fail_reason": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "latency_ms": 0 } ], "total": 0, "limit": 0, "offset": 0}{ "detail": [ { "loc": [ "string" ], "msg": "string", "type": "string", "input": null, "ctx": {} } ]}